/* START RICHTEXT GRID */

.richtext-grid.generic-section {
    background-color: var(--background-list-white);
    padding: 20px 0 20px;
}

/* List background color: grey */
.richtext-grid.grey {
    background-color: var(--background-list-grey);
}

/* List background color: dark-grey */
.richtext-grid.dark-grey {
    background-color: var(--background-list-dark-grey);
}

.richtext-grid .title-section {
    font-size: var(--text-xl);
    letter-spacing: 1px;
    color: var(--color-primary-blue);
    font-family: var(--font-frutiger-bold);
    text-align: center;
    padding: 0 32px;
    margin-bottom: 50px;
}

/* List */
.richtext-grid .inner-list {
    padding: 0 32px 20px;
    display: grid;
    width: 100%;
    max-width: 1316px;
    gap: 32px;
    margin: auto;
    justify-content: space-between;
}

.richtext-grid .title-card h3 {
    font-size: var(--text-m);
    letter-spacing: 1px;
    color: var(--color-text-grey);
    font-family: var(--font-frutiger-bold);
    margin-bottom: 5px;
}

.richtext-grid .title-card .info-card {
    font-size: var(--text-xs);
    letter-spacing: 0.5px;
}

.richtext-grid .richtext-grid-card-link {
    margin-top: 8px;
    display: inline-block;
    color: var(--color-text-grey);
    font-family: var(--font-frutiger-medium);
}

/*!* Tablet *!*/
@media (max-width: 767px) {
    .richtext-grid .inner-list {
        grid-template-columns: repeat(2, fit-content(100%))!important;
        column-gap: 60px;
        row-gap: 32px;
        margin: 0 32px;
        width: -webkit-fill-available;
        padding: 0 0 20px;
    }
}

@media (max-width: 576px) {
    .richtext-grid .inner-list {
        justify-content: center;
        margin: 0 16px;
    }

    .richtext-grid .title-section {
        font-size: var(--text-xxxxm);
        padding: 0 16px;
    }
}

@media (max-width: 450px) {
    .richtext-grid .inner-list {
        grid-template-columns: repeat(1, fit-content(100%))!important;
    }
}
/* END MEDIA QUERY */